{
  "runtime": {
    "analyzers": {
      "clangsa": "/usr/local/bin/clang-22",
      "clang-tidy": "clang-tidy",
      "cppcheck": "cppcheck",
      "gcc": "g++"
    },
    "clang-apply-replacements": "clang-apply-replacements"
  },
  "ld_lib_path_extra" : [],
  "path_env_extra" : []
}
